:root {
  --help-window-margin: 50px;
}

.PopupWindow {
  font-size: 14pt;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}

.PopupWindow > .background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ccc;
  opacity: 0.5;
}

.PopupWindow > main {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 2 * var(--help-window-margin));
  height: calc(100% - 2 * var(--help-window-margin));
  border: 2px solid black;
  background-color: white;
  margin: var(--help-window-margin) var(--help-window-margin);
  padding: 30px;
  overflow: auto;
  z-index: 1;
}

.PopupWindow > main > header {
  font-size: 20pt;
  margin-bottom: 20px;
}

.SectionContainer > section > header {
  flex-basis: 200px;
  font-weight: bold;
  margin-right: 5px;
}

.SectionContainer > section > header > .summary {
  display: inline;
  font-weight: normal;
  margin-left: 10px;
}

.SectionContainer > section {
  flex-direction: row;
  display: flex;
  margin-bottom: 10px;
}

.PopupWindow .TextRow {
  font-size: 14pt;
  margin-bottom: 20px;
}

.SectionContainer main {
  flex-shrink: 1;
  flex-grow: 1;
  overflow: hidden;
  text-overflow: wrap;
}

.PopupWindow .SectionContainer {
  margin-bottom: 20px;
}

.PopupWindow select {
  -webkit-appearance: menulist;
}
